
:focus{
    outline:0
}
img{
    border:none;
    display:block
}
ol,ul{
    list-style:none;
    padding:0;
    margin:0
}
iframe{
    border:none!important;
    display:inline-block;
    height:350px;
    margin-top:20px;
    width:90%;
    max-width:480px
}
a{
    text-decoration:none;
    cursor:pointer!important
}
body,html{
    height:100%;
    min-height:100%
}
canvas{
    position:absolute;
    bottom:0;
    z-index:0
}
body{
    font-family:roboto condensed,sans-serif;
    color:#fff;
    font-weight:400;
    background:rgb(51, 0, 0);
    overflow-x: hidden;
    margin: 0;
    padding: 0;
}
.slideshowimage{
    position:relative;
    z-index:-1
}
.slideshowimage{
    position:fixed!important;
    top:0;
    left:0;
    min-width:100%;
    min-height:100%
}
.slideshowimage img{
    position:fixed!important;
    min-width:100%;
    min-height:100%;
    top:50%!important;
    left:50%!important;
    -webkit-transform:translate(-50%,-50%)!important;
    -moz-transform:translate(-50%,-50%)!important;
    -o-transform:translate(-50%,-50%)!important;
    transform:translate(-50%,-50%)!important
}
.only{
    position:absolute;
    left:0;
    right:0;
    margin:0 auto;
    bottom:15px
}


footer{
    width:100%;
    text-align:center;
    position:fixed;
    bottom:10px;
    left:0
}
footer img{
    display:inline-block;
    width:95%;
    height:auto;
    max-width:627px
}
.step-item{
    text-align:center;
    background:rgba(0,0,0,.35);
    border-radius:5px;
    overflow:hidden;
    -webkit-filter:drop-shadow(0 0 12px rgba(0,0,0,0.9));
    filter:drop-shadow(0 0 12px rgba(0,0,0,0.8));
    width:85%;
    max-width:550px;
    transition:opacity 1s ease-out;
    opacity:0
}
/* BASE Begin*/
.wrap{
    position:relative;
    
    display:-webkit-box;
    display:-ms-flexbox;
    display:flex;
    -webkit-box-align:center;
    -ms-flex-align:center;
    align-items:center;
    -ms-flex-line-pack:center;
    align-content:center;
    -webkit-box-pack:center;
    -ms-flex-pack:center;
    justify-content:center;
    z-index:1;
    padding-top:0;
    margin-top:0;
    min-height:auto
}


.background-video {
    z-index: -1;
    object-fit: fill;
}


p.choose{
    color:#fff;
    padding:3px;
    width:90%;
    border-radius:5px;
    font-size:1.75rem;
    margin:25px auto 0
}

h1{
    font-size:2.75rem;
    color:#fff;
    background: rgb(63,94,251);
    background: linear-gradient(339deg, rgba(63,94,251,1) 0%, rgba(252,70,107,1) 100%);
    width:80%;
    padding:20px 10px;
    border-radius: 20px;
    margin: 20px auto;
    -webkit-filter:drop-shadow(0 0 12px rgba(0,0,0,0.9));
    filter:drop-shadow(0 0 12px rgba(0,0,0,0.8));
}
h1 span{
    font-weight:400
}


.u-full-width {
    width: 100%;
    box-sizing: border-box;
}

.u-max-full-width {
    max-width: 100%;
    box-sizing: border-box;
}

.step-itemx{
    text-align:center;
    backgroundx:rgba(0,0,0,.35);
    border-radius:15px;
    overflow:hidden;
    -webkit-filter:drop-shadow(0 0 12px rgba(0,0,0,0.9));
    filter:drop-shadow(0 0 12px rgba(0,0,0,0.8));
    width:100%;
    max-width:1200px;
    transition:opacity 1s ease-out;
    opacity:1;
    padding-bottom: 10px;
    animation: flipInX; /* referring directly to the animation's @keyframe declaration */
    animation-duration: 2s; /* don't forget to set a duration! */
}

header{
    color: #fff;
    font-size: 6.5rem;
    line-height: 0.8em;
    padding-top: .5rem;
    padding-bottom: .5rem;
    font-weight: 700;
    background-image: url(../images/bg_bg.png);
    background-repeat: repeat-x;
    text-align: center;
    box-shadow: 0 2px 10px rgba(0, 0, 0, 0.3);
    
}

.step-content .front {
    float: none;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 900;
    width: inherit;
    height: inherit;
    background-repeat: no-repeat;
    -webkit-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    text-align: center;
    -webkit-transform: rotateX(0deg) rotateY(0deg);
    -moz-transform: rotateX(0deg) rotateY(0deg);
    transform: rotateX(0deg) rotateY(0deg);
    -webkit-transform-style: preserve-3d;
    -moz-transform-style: preserve-3d;
    transform-style: preserve-3d;
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;

}

.frontcontainer {
    position: relative;
    width: 100%; height:100%;
  }
/* white funnel begin */
.white {
  display: block;
  width: 100%;
  height: auto;
  background-image: url(../images/white.jpg);
  
}

.whiteyoung { display: block; width: 100%;  height: auto; background-image: url(../images/whiteyoung.jpg); }
.whiteyounger { display: block; width: 100%;  height: auto; background-image: url(../images/whiteyounger.jpg); }
.whiteyoungest { display: block; width: 100%;  height: auto; background-image: url(../images/whiteyoungest.jpg); }
.whitecollege { display: block; width: 100%;  height: auto; background-image: url(../images/whitecollege.jpg); }

.latinayoung { display: block; width: 100%;  height: auto; background-image: url(../images/latinayoung.jpg); }
.latinayounger { display: block; width: 100%;  height: auto; background-image: url(../images/latinayounger.jpg); }
.latinayoungest { display: block; width: 100%;  height: auto; background-image: url(../images/latinayoungest.jpg); }
.latinacollege { display: block; width: 100%;  height: auto; background-image: url(../images/latinacollege.jpg); }   
 
.ebony18-dark { display: block; width: 100%;  height: auto; background-image: url(../images/ebony18-dark.jpg); }
.ebonyyoung { display: block; width: 100%;  height: auto; background-image: url(../images/ebonyyoung.jpg); }
.ebonylightskin { display: block; width: 100%;  height: auto; background-image: url(../images/ebonylightskin.jpg); }
.ebonyslimthick { display: block; width: 100%;  height: auto; background-image: url(../images/ebonyslimthick.jpg); }   

.asianjessica { display: block; width: 100%;  height: auto; background-image: url(../images/asianjessica.jpg); }
.asiankandice { display: block; width: 100%;  height: auto; background-image: url(../images/asiankandice.jpg); }
.asianmia { display: block; width: 100%;  height: auto; background-image: url(../images/asianmia.jpg); }

.milfconstance { display: block; width: 100%;  height: auto; background-image: url(../images/milfconstance.jpg); }
.milfdana { display: block; width: 100%;  height: auto; background-image: url(../images/milfdana.jpg); }
.milfnadia { display: block; width: 100%;  height: auto; background-image: url(../images/milfnadia.jpg); }
  

/* white funnel end */
.latina {
    display: block;
    width: 100%;
    height: auto;
    background-image: url(../images/latina.jpg);
    
}
.ebony {
    display: block;
    width: 100%;
    height: auto;
    background-image: url(../images/ebony.jpg);
    
}
.asian {
    display: block;
    width: 100%;
    height: auto;
    background-image: url(../images/asian.jpg);
    
}
.milf {
    display: block;
    width: 100%;
    height: auto;
    background-image: url(../images/milf.jpg);
    
}

.frontoverlay {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    height: 100%;
    width: 100%;
    opacity: 0;
    font-size:10px;
    transition: .5s ease;
    background: rgb(131,58,180);
    background: linear-gradient(310deg, rgba(131,58,180,1) 0%, rgba(253,29,29,1) 50%, rgba(252,176,69,1) 100%);
    border: 0px solid #000;
    font-family: Verdana, Geneva, sans-serif;
  }
  
  .frontcontainer:hover .frontoverlay {
    opacity: 1;
  }
  .frontcontainer:hover .frontimage{
    opacity: 1;
  }

  .fronttext {
    color: white;
    font-size: 30px;
    font-family:roboto condensed,sans-serif;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    text-align: center;
  }
  

.columns {
    width: 100%;
    float: left;
    box-sizing: border-box;
}

.logo { margin-left: auto;
    margin-right: auto;}
.logo img { width:15%; height:auto; padding-top: 20px;  margin-left: auto;
  margin-right: auto;}

.container {
    position: relative;
    width: 100%;
    max-width: 100%;
    margin: 0 auto;
    padding: 0 20px;
    box-sizing: border-box;
}
.container:after,
.row:after,
.u-cf {
    content: "";
    display: table;
    clear: both;
}

.step-content{
    text-align: center;
    xpadding:10px 0 30px
}
.step-content li{
    display:inline-block;
    width:190px;
    height:350px;
    font-size:2rem;
    margin:5px;
    cursor:pointer;
    -webkit-filter:drop-shadow(0 0 12px rgba(0,0,0,0.9));
    filter:drop-shadow(0 0 12px rgba(0,0,0,0.8));
    color:#000;
    position:relative;
    z-index:2;
    background:#fff;
    animation: flipInY; /* referring directly to the animation's @keyframe declaration */
    animation-duration: 3s; /* don't forget to set a duration! */

}
.step-content li.active{
    color:#fff!important;
    background:#ff0012;
    background:-moz-linear-gradient(top,#ff0012 0%,#ff0030 100%);
    background:-webkit-linear-gradient(top,#ff0012 0%,#ff0030 100%);
    background:linear-gradient(to bottom,#ff0012 0%,#ff0030 100%);
    filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff0012',endColorstr='#ff0030',GradientType=0 )
}
.step-content li:hover{
    opacity:.5
}

.step-content_bar{
    padding:10px 0 30px
}
.step-content_bar a{
    color:#fff
}

.step-content_bar li{
    display:inline-block;
    text-align: center;
    
    width:40%;
    font-size:2rem;
    padding:10px;
    cursor:pointer;
    -webkit-filter:drop-shadow(0 0 12px rgba(0,0,0,0.9));
    filter:drop-shadow(0 0 12px rgba(0,0,0,0.8));
    color:#000;
    
    z-index:2;
    margin:7px 0;
    background: rgb(131,58,180);
    background: linear-gradient(310deg, rgba(131,58,180,1) 0%, rgba(253,29,29,1) 50%, rgba(252,176,69,1) 100%);
    color:#fff!important;

}
.step-content_bar li.active{
    color:#fff!important;
    background:#ff0012;
    background:-moz-linear-gradient(top,#ff0012 0%,#ff0030 100%);
    background:-webkit-linear-gradient(top,#ff0012 0%,#ff0030 100%);
    background:linear-gradient(to bottom,#ff0012 0%,#ff0030 100%);
    filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff0012',endColorstr='#ff0030',GradientType=0 )
}
.step-content_bar li:hover{
    opacity:.5
}

.animate__animated.animate__bounce {
    --animate-duration: 2s;
  }



.hidden{
    display:none
}
.step-list{
    width:90%;
    max-width:360px;
    display:inline-block;
    margin:20px 0;

}

@keyframes FadeIn { 
    0% {
      opacity: 0;
      transform: scale(.1);
    }
  
    85% {
      opacity: 1;
      transform: scale(1.05);
    }
    100% {
      transform: scale(1);
    }
  }

.step-list li{
    text-align:center;
    color:#fff;
    font-size:1rem;
    padding:1px 0 0 15px;
      margin-bottom:5px;
    min-height:19px;
    background: rgb(63,94,251);
    background: linear-gradient(339deg, rgba(63,94,251,1) 0%, rgba(252,70,107,1) 100%);
    
    padding:5px;
    border-radius: 0px;
    animation: fadeInDown 1s linear;
    animation-fill-mode: both;
      
}



.step-list li:nth-child(1) { animation-delay: 1s  }
.step-list li:nth-child(2) { animation-delay: 3s }
.step-list li:nth-child(3) { animation-delay: 6s }
.step-list li:nth-child(4) { animation-delay: 8s }

.step-list li .four{
    -webkit-transition-delay: 500ms;
    -moz-transition-delay: 500ms;
    -o-transition-delay: 500ms;
    transition-delay: 500ms;
}  

.step-list li .five{
referring directly to the animation's @keyframe declaration */
    animation-duration: 10s; /* don't forget to set a duration! */
}  

.loader,.loader:after{
    border-radius:50%;
    width:10em;
    height:10em
}

.lds-spinner {
    color: official;
    display: inline-block;
    position: relative;
    width: 80px;
    height: 80px;
  }
  .lds-spinner div {
    transform-origin: 40px 40px;
    animation: lds-spinner 1.2s linear infinite;
  }
  .lds-spinner div:after {
    content: " ";
    display: block;
    position: absolute;
    top: 3px;
    left: 37px;
    width: 6px;
    height: 30px;
    border-radius: 20%;
    background: #fff;
  }
  .lds-spinner div:nth-child(1) {
    transform: rotate(0deg);
    animation-delay: -1.1s;
  }
  .lds-spinner div:nth-child(2) {
    transform: rotate(30deg);
    animation-delay: -1s;
  }
  .lds-spinner div:nth-child(3) {
    transform: rotate(60deg);
    animation-delay: -0.9s;
  }
  .lds-spinner div:nth-child(4) {
    transform: rotate(90deg);
    animation-delay: -0.8s;
  }
  .lds-spinner div:nth-child(5) {
    transform: rotate(120deg);
    animation-delay: -0.7s;
  }
  .lds-spinner div:nth-child(6) {
    transform: rotate(150deg);
    animation-delay: -0.6s;
  }
  .lds-spinner div:nth-child(7) {
    transform: rotate(180deg);
    animation-delay: -0.5s;
  }
  .lds-spinner div:nth-child(8) {
    transform: rotate(210deg);
    animation-delay: -0.4s;
  }
  .lds-spinner div:nth-child(9) {
    transform: rotate(240deg);
    animation-delay: -0.3s;
  }
  .lds-spinner div:nth-child(10) {
    transform: rotate(270deg);
    animation-delay: -0.2s;
  }
  .lds-spinner div:nth-child(11) {
    transform: rotate(300deg);
    animation-delay: -0.1s;
  }
  .lds-spinner div:nth-child(12) {
    transform: rotate(330deg);
    animation-delay: 0s;
  }
  @keyframes lds-spinner {
    0% {
      opacity: 1;
    }
    100% {
      opacity: 0;
    }
  }
  

  @media (max-width: 1080px) {
    .step-content li {
        width:35%;
        height:500px;
    }
  }

@media (max-width: 690px) {
    .container {
        padding: 0;
    }
}

@media (max-width: 690px) {
    .logo {
        float: none;
    }
    .logo img { width: 50%;}
}

@media (min-width: 550px) {
    .container {
    }
    .columns {
        margin-left: 10%;
    }

    .twelve.columns {
        width: 100%;
        margin-left: 0;
    }

}

@media (min-width: 400px) {
    .container {
        padding: 0;
    }
}

/* BASE End*/
.step1{
    opacity:1
}



.step-item p{
    font-size:1.375rem;
    margin:25px auto 20px;
    padding:0 20px;
    width:90%
}

.form h1{
    font-size:1.25rem
}

.loader{
    margin:10px auto;
    font-size:10px;
    position:relative;
    text-indent:-9999em;
    border-top:1.1em solid rgba(255,255,255,.7);
    border-right:1.1em solid rgba(255,255,255,.7);
    border-bottom:1.1em solid rgba(255,255,255,.7);
    border-left:1.1em solid #ff0012;
    -webkit-transform:translateZ(0);
    -ms-transform:translateZ(0);
    transform:translateZ(0);
    -webkit-animation:load8 1.1s infinite linear;
    animation:load8 1.1s infinite linear
}
@-webkit-keyframes load8{
    0%{
        -webkit-transform:rotate(0deg);
        transform:rotate(0deg)
    }
    100%{
        -webkit-transform:rotate(360deg);
        transform:rotate(360deg)
    }
}
@keyframes load8{
    0%{
        -webkit-transform:rotate(0deg);
        transform:rotate(0deg)
    }
    100%{
        -webkit-transform:rotate(360deg);
        transform:rotate(360deg)
    }
}
.loading-step a{
    width:300px;
    font-weight:700;
    font-size:1.5rem;
    text-transform:uppercase;
    padding:10px;
    cursor:pointer;
    -webkit-filter:drop-shadow(0 0 4px rgba(0,0,0,0.5));
    filter:drop-shadow(0 0 4px rgba(0,0,0,0.5));
    color:#fff!important;
    background:#ff0012;
    background:-moz-linear-gradient(top,#ff0012 0%,#ff0030 100%);
    background:-webkit-linear-gradient(top,#ff0012 0%,#ff0030 100%);
    background:linear-gradient(to bottom,#ff0012 0%,#ff0030 100%);
    filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff0012',endColorstr='#ff0030',GradientType=0 );
    position:relative;
    z-index:2;
    margin:25px 5px
}
.slideshow2{
    width:100%;
    height:100%;
    z-index:-99;
    position:fixed;
    margin:0;
    top:0
}
.slideshow2 img{
    width:100%;
    height:100%
}
.slide{
    position:fixed;
    width:100vw!important;
    height:100vh!important;
    top:50%!important;
    left:50%!important;
    transform:translate(-50%,-50%)!important
}
#slide1{
    background:url(../images/bg20.jpg) 100% no-repeat;
    background-size:cover;
    background-position:top center
}
#slide2{
    background:url(../images/bg18.jpg) 100% no-repeat;
    background-size:cover;
    background-position:top center
}
#slide3{
    background:url(../images/bg21.jpg) 100% no-repeat;
    background-size:cover;
    background-position:top center
}
#slide4{
    background:url(../images/bg9.jpg) 100% no-repeat;
    background-size:cover;
    background-position:top center
}
#slide5{
    background:url(../images/bg17.jpg) 100% no-repeat;
    background-size:cover;
    background-position:top center
}
#slide6{
    background:url(../images/bg20.jpg) 100% no-repeat;
    background-size:cover;
    background-position:top center
}
#slide7{
    background:url(../images/bg18.jpg) 100% no-repeat;
    background-size:cover;
    background-position:top center
}
#slide8{
    background:url(../images/bg21.jpg) 100% no-repeat;
    background-size:cover;
    background-position:top center
}
#slide9{
    background:url(../images/bg9.jpg) 100% no-repeat;
    background-size:cover;
    background-position:top center
}
@media only screen and (max-width:1024px){
}
@media screen and (max-width:500px){
    .form{
        position:absolute;
        top:20%
    }
}
@media(max-width:420px){
    .only{
        width:60px;
        height:auto
    }
}
@media(max-width:380px){
    html{
        font-size:12px
    }
    .step-content{
        padding:10px 20px
    }
    header img{
        width:300px;
        height:auto
    }
    .loading-step a{
        width:250px
    }
}
@media(max-width:320px){
}
@media(max-width:720px) and (orientation:landscape){
    .only,footer{
        display:none
    }
    header{
        position:relative
    }
    body{
        background-attachment:fixed
    }
}
@media(max-height:720px) and (orientation:landscape){
}
@media(min-width:200px) and (max-width:767px){
    #slide1{
        background:url(../images/bg20m.jpg) 100% no-repeat;
        background-size:cover;
        background-position:top center
    }
    #slide2{
        background:url(../images/bg18m.jpg) 100% no-repeat;
        background-size:cover;
        background-position:top center
    }
    #slide3{
        background:url(../images/bg21m.jpg) 100% no-repeat;
        background-size:cover;
        background-position:top center
    }
    #slide4{
        background:url(../images/bg9m.jpg) 100% no-repeat;
        background-size:cover;
        background-position:top center
    }
    #slide5{
        background:url(../images/bg17m.jpg) 100% no-repeat;
        background-size:cover;
        background-position:top center
    }
    #slide6{
        background:url(../images/bg20m.jpg) 100% no-repeat;
        background-size:cover;
        background-position:top center
    }
    #slide7{
        background:url(../images/bg18m.jpg) 100% no-repeat;
        background-size:cover;
        background-position:top center
    }
    #slide8{
        background:url(../images/bg21m.jpg) 100% no-repeat;
        background-size:cover;
        background-position:top center
    }
    #slide9{
        background:url(../images/bg9m.jpg) 100% no-repeat;
        background-size:cover;
        background-position:top center
    }
}
.background-video{
    width:100vw;
    height:100vh;
    overflow:hidden;
    display:block;
    margin:0 auto;
    object-fit:cover
}
@media(orientation:landscape){
    #background-video-portrait{
        display:none
    }
    #background-video-landscape{
        display:block;
        position:absolute;
        width:100vw;
        height:100vh;
        margin-top:0
    }
}
@media(orientation:portrait){
    #background-video-landscape{
        display:none
    }
    #background-video-portrait{
        display:block;
        position:absolute;
        width:100vw;
        height:100vh;
        margin-top:0
    }
    .form{
        max-width:540px
    }
}
@media(orientation:landscape) and (max-height:580px){
    .step-item{
        width:100%;
        max-width:800px;
        margin-bottom:30px;
        padding-bottom:10px
    }
    html{
        font-size:12px
    }
    .step-content{
        padding:10px 20px
    }
    header img{
        width:200px;
        height:auto
    }
    .loading-step a{
        width:250px
    }
}
@media(orientation:landscape) and (max-height:480px){
    .wrap{
        height:auto;
        margin-top:30px
    }
    .form{
        margin-bottom:30px
    }
    header{
        position:relative
    }
}
@media(orientation:portrait) and (max-height:500px){
    .wrap{
        height:auto;
        margin-top:30px
    }
    .form{
        margin-bottom:30px
    }
    header{
        position:relative
    }
}
@media(max-width:380px){
    header img{
        width:100%;
        height:auto
    }
}
